.mini-sidebar {
  .logo-wrapper {
    width: $sidebar-width !important;

    @include media-breakpoint-down(sm) {
      width: $sidebar-width-small !important;
    }

    > div {
      @include media-breakpoint-down(sm) {
        display: none;
      }
    }
  }
}

#header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: $header-height;
  background-color: #041A35;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 99;

  .logo-wrapper {
    width: $sidebar-width;

    @include media-breakpoint-down(sm) {
      width: $sidebar-width-small !important;
    }

    .logo {
      width: 3.8rem;
      padding-left: 1rem;
    }
  }

  .sidebar-toggle {
    padding-left: 1rem;
    padding-right: 5rem;
    color: #fff;
    font-size: 2rem;
    width: auto !important;
  }

  .alert-icon {
    color: $white;
    font-size: 2rem;
    cursor: pointer;
  }

  .tanand-logo {
    height: 3.8rem;
    padding-right: 1rem;
  }

  .count-info {
    padding: 0.1rem 0.3rem;
    font-size: 1.1rem;
    position: absolute;
    right: -0.8rem;
    top: -0.9rem;
  }

  .warning-icon {
    font-size: 3rem;
    cursor: pointer;
    color: #FECC02;

    &.blinking {
      -moz-animation: blink normal 2s infinite ease-in-out; /* Firefox */
      -webkit-animation: blink normal 2s infinite ease-in-out; /* Webkit */
      -ms-animation: blink normal 2s infinite ease-in-out; /* IE */
      animation: blink normal 2s infinite ease-in-out; /* Opera and prob css3 final iteration */
    }
  }
}

#enr-preparation-modal, #production-modal, #select-pending-process-modal {
  .process-type {
    div {
      display: flex;
      justify-content: space-between;
      width: 70%;
      background: #F8F8F8;
      border: 1px solid #B7B7B7;
      margin: 1rem auto;
      font-weight: 600;
      padding: 0.7rem 1rem;
      text-align: left;
      cursor: pointer;

      &:first-child, &:last-child {
        margin-bottom: 0;
      }
    }
  }

  .check-square-icon {
    font-size: 2rem;
    color: #008000;
  }
}


@-moz-keyframes blink {
  0% {
    opacity:1;
  }
  50% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-webkit-keyframes blink {
  0% {
    opacity:1;
  }
  50% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}
/* IE */
@-ms-keyframes blink {
  0% {
    opacity:1;
  }
  50% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}
/* Opera and prob css3 final iteration */
@keyframes blink {
  0% {
    opacity:1;
  }
  50% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}
